/meetings/:meeting/participants
curl --request GET \
--url https://api.daily.co/v1/meetings/{meeting}/participants \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.daily.co/v1/meetings/{meeting}/participants"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.daily.co/v1/meetings/{meeting}/participants', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"user_id": "4q47OTmqa/w=",
"participant_id": "d61cd7b2-a273-42b4-89bd-be763fd562c1",
"user_name": "Lindsey",
"join_time": 1672786813,
"duration": 150
},
{
"user_id": "pbZ+ismP7dk=",
"participant_id": "b3d56359-14d7-46af-ac8b-18f8c991f5f6",
"user_name": "Moishe",
"join_time": 1672786797,
"duration": 165
}
]
}{
"error": "invalid-request-error",
"info": "missing required field"
}Meetings
Get Meeting Participants
retrieve info about the participants in a particular meeting
GET
/
meetings
/
{meeting}
/
participants
/meetings/:meeting/participants
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
the ID of the meeting session
Query Parameters
the largest number of participant records to return
limit to participants who joined after the given participant, identified by participant_id
limit to participants who joined before the given participant, identified by participant_id
Response
200
Show child attributes
Show child attributes
⌘I